Subject: Re: [lojban] the reason for x4 of {djuno}?

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 30 Mar 2001 08:07:15 -0500

At 04:00 AM 03/30/2001 +0000, Jorge Llambias wrote:
>la xod cusku di'e
> > > And why would we want to claim those bad scientific stances
> > > as truths?
> >
> >Because they are accepted as Truth by all learned men except a few kooks
> >before the paradigm shift.
>
>You are confusing me. Are you saying that truth is whatever
>learned men say is truth?

That is one commonly used epistemology - that of authority. And when 
authorities disagree, truth can be inconsistent.

> >You didn't notice,
> >because usually it's the same x4: the standard cloud of "reasonable"
> >Western ideas.
>
>I find many "Eastern" ideas reasonable too, to the extent that
>I'm familiar with them, but I hesitate to call cloudy ideas,
>"Eastern" or "Western", truths.

That is you. Others of a more mystical bent WILL want to call them 
truths. At least with Lojban, they have to distinguish whether they mean 
fatci or jetnu or seldjuno.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org